@charset "UTF-8";
/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

/*------------------------------------*\
    GLOBAL RESETS AND DEFAULTS
\*------------------------------------*/

input[type="text"],
input[type="password"],
input[type="search"],
input[type="email"],
input[type="number"],
select,
textarea {
  width: auto;
}

.left-column {
  float: left;
/*  width: 295px;*/
  margin-right: 15px;
  word-break: break-word;
}

.left-column h3 {
  color: #fff;
}

.left-column a {
  color: #fff;
  font-weight: bold;
}

.right-column {
  float: right;
  width: 620px;
  padding: 10px;
}

.right-column>.right-column {
  float: none;
}

/*------------------------------------*\
    UI - HEADER, FOOTER, 
         AND CONTENT CONTAINER
\*------------------------------------*/

/*#region-branding,
#region-menu,
#region-content,
#region-footer-first {
  margin-left: 0;
  margin-right: 0;
  width: 960px;
}*/

#region-branding, #region-menu, #region-content, #region-footer-first {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

/**** BEGIN HEADER STYLES ****/
.shared-service {
    color: #005288;
    float: left;
    padding-top: 20px;
    margin: 5px 10px;
    display: block;
}

.logo-img {
    padding-right: 8px;
}

.section-header {
  padding: 0;
  text-align: left;
}

.branding-data {
    float: left;
    margin: 15px 0;
}

.logo-img {
/*  padding-top: 20px;*/
}

/* BEGIN FACEBOOK BLOCK STYLES */

.block-block-1 {
  display: block;
     float: left;
  padding-top: 20px;
  text-align: center;
}

.header-message a {
	text-decoration: none;
	text-align: center;
}

.header-message .tagline {
	font-family: Arial Black;
	line-height: 1.2;
	margin-bottom: 0;
}

.header-message a span {
	display: block;
}

.header-message .bigger {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 23px;
}

.header-message .smaller {
  font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
}

.atm {

  margin-top: -2px;
}



.block-block-1 .content {
  float: none;
  left: auto;
}

.block-block-1 .facebook,
.block-block-1 .facebook-like,
.block-block-1 .cu-service {
  right: auto;
}

.block-menu-menu-tab-menu a {
  font-size: 14px;
  padding: 6px 11px 5px;
}

.block-menu-menu-tab-menu li.first a {
  color: #005288;
}

.block-menu-menu-tab-menu li.first:hover a,
.block-menu-menu-tab-menu li.first:focus a {
  color: #fff;
}

.block-block-16 {
  display: none;
}

/**** END HEADER STYLES ****/

/**** BEGIN MAIN NAVIGATION STYLES ****/

.zone-menu-wrapper {
  background: #005288;
  background: -moz-linear-gradient(top, #005288 0%, #001a48 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #005288), color-stop(100%, #001a48));
  background: -webkit-linear-gradient(top, #005288 0%, #001a48 100%);
  background: -o-linear-gradient(top, #005288 0%, #001a48 100%);
  background: -ms-linear-gradient(top, #005288 0%, #001a48 100%);
  background: linear-gradient(to bottom, #005288 0%, #001a48 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005288', endColorstr='#001a48', GradientType=0 );
}

.block-system-main-menu {
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.block-system-main-menu .block-title,
.block-system-main-menu ul a.expand-menu {
  display: none;
}

.block-system-main-menu .content,
.block-system-main-menu ul ul {
  display: block;
}

.block-system-main-menu .content > ul.menu  {
  margin: 0 0 0 15px;
}

.block-system-main-menu li {
  float: left;
  height: 38px;
}

.block-system-main-menu a,
.block-system-main-menu li a.active {
  background: none;
  border-top: 0;
  border-right: solid 1px #fff;
  color: #fff;
  line-height: 1;
  padding: 11px 12px;
  text-align: left;
}

/* Search icon */
.block-system-main-menu li.last.leaf.search-link a {
  border-right: none;
  background: url(../images/ico-search-white.png) no-repeat;
  display: block;
  text-indent: -9999px;
  margin: 7px;
}

.block-system-main-menu ul ul {
  left: -9999px;
  position: absolute;
  width: 180px;
}

.block-system-main-menu ul ul li {
  height: auto;
}

.block-system-main-menu ul ul a,
.block-system-main-menu ul ul a.active {
  border: 0;
  color: #ffcd22;
  padding: 5px 15px;
  width: 150px;
}

.block-system-main-menu ul ul a:hover,
.block-system-main-menu ul ul a:focus {
  color: #005288;
}

.block-system-main-menu ul li:hover ul,
.block-system-main-menu ul li.tablet-show ul {
  box-shadow: 2px 2px 3px #333;
  left: auto;
  padding-bottom: 10px;
}

.block-system-main-menu ul li:hover ul ul,
.block-system-main-menu ul li.tablet-show ul ul {
  left: -9999px;
}

.block-system-main-menu ul ul li:hover ul,
.block-system-main-menu ul ul li.tablet-show ul {
  left: 195px;
  top: 0;
}

/* search icon in main menu */
.block-search-form {
  display: none;
} 

/* displays on-click only */
.show-search {
  display: block;
}

.block-search-form {
  z-index: 600;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  position: absolute;
  top: 158px;
  margin: 5px 10px 5px 10%;
  border: none;
}

#search-block-form {
  border: none;
}

.block-search-form input.form-submit {
  display: none;
}

#block-search-form input.form-text {
  width: 960px;
  font-size: 1.6em;
}

#block-search-form input.form-text {
  background: #fffcf2;
  border: none;
  padding: 10px;
  border-top: 5px solid #ffcd22;
  border-bottom: 5px solid #ffcd22;
  border-left: 10px solid #ffcd22;
  border-right: 10px solid #ffcd22;
  max-width: 85%;
  font-weight: bold;
  font-size: 15px;
}

/**** END MAIN NAVIGATION STYLES ****/

/**** BEGIN CONTENT STYLES ****/

.zone-content-wrapper {
  background: #005288;
}

#zone-content {
  width: 100%;
}

 #zone-content #region-content {
  background: #fff;
  -webkit-box-shadow: 0 0 10px #000;
  box-shadow: 0 0 10px #000;
  width: 94%;
  min-width: 960px;
  margin-left: 3%;
  margin-right: 3%;
}

.front #zone-content #region-content {
  z-index: 800;
}

.front #zone-content #region-content {
  margin-top: -30px;
}

.region-content-inner {
  min-height: 700px;
}

.not-front .region-content-inner .content {
  margin: 0 auto;
/*  width: 960px;*/
width: 100%;
  padding: 10px;
}

/* .content .left-column {
  width: 18%;
}

.content .right-column {
  width: 80%;
}
*/

/* 2 Column Panel Defaults */

.panel-2col .panel-col-first {
  float: right;
  width: 620px;
}

.panel-2col .panel-col-last { 
  float: left; 
  width: 295px;
}

.region-content-inner .title,
.region-content-inner .tabs {
/*  width: 960px;*/
  margin: 0 auto;
  width: 100%;
}

.page-node-33 .region-content-inner .title,
.page-node-33 .region-content-inner .tabs {
width: 100%;
}

/**** END CONTENT STYLES ****/

/**** BEGIN FOOTER STYLES ****/

#zone-footer {
	width: 980px;
}

.block-block-10 {
  float: left;
  padding: 0;
  text-align: left;
  width: 307px;
}

.block-block-2 {
  float: right;
  padding: 0;
  text-align: center;
  width: 241px;
	    padding: 0 0 0 45px;
}

.footer-logo img {
  padding-left: 5px;
}

.block-block-5 {
  float: left;
  padding: 0 0 0 32px;
  width: 411px;
}

.footer-mobile-app, .mobile-app-home {
  display: none;
}

/**** END FOOTER STYLES ****/

/*------------------------------------*\
    PAGE SPECIFIC
\*------------------------------------*/

/**** BEGIN HOMEPAGE ****/
  /* desktop banner */
  .block-views-banner-slideshow-block-1,
  .pane-block-6 {
    display: block;
  }
  
  .pane-node-body {
  	padding-left: 0px;
  	padding-right: 0px;
  	min-height: 408px;
  }
  .pane-node-body .col-lg-6 a img {
  	max-width: 200px;
  }
  .pane-node-body .col-dark {
  	background-color: #aeaeae;
  	padding: 0px;
  }
  .pane-node-body .col-light {
  	background-color: #eee;
  	padding: 0px;
  }

  #homepage-panel .panel-col-last {
    width: 15%;
  }

  #homepage-panel .panel-col-first {
    width: 85%;
  }

  #homepage-panel .panel-col-first .inside {
    padding: 20px;
  }

.flexslider {
  -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2);
  -moz-box-shadow: 0 1px 4px rgba(0,0,0,.2);
  -o-box-shadow: 0 1px 4px rgba(0,0,0,.2);
  box-shadow: 0 1px 4px rgba(0,0,0,.2);
}

.slider-wrapper {
  position: relative;
}

 .slider-text {
  position: absolute;
  width: 60%;
  right: 9%;
  left: auto;
  top: 5%;
  padding: 20px;
  background: #fff;
  background: -moz-linear-gradient(left, rgba(255,255,255,0.71) 0%, rgba(255,255,255,0.72) 15%, rgba(255,255,255,0.67) 19%, rgba(255,255,255,0.58) 23%, rgba(255,255,255,0.57) 30%, rgba(255,255,255,0.5) 34%, rgba(255,255,255,0.5) 37%, rgba(255,255,255,0.43) 43%, rgba(255,255,255,0.43) 45%, rgba(255,255,255,0.38) 48%, rgba(255,255,255,0.38) 50%, rgba(255,255,255,0.34) 54%, rgba(255,255,255,0.29) 57%, rgba(255,255,255,0.24) 61%, rgba(255,255,255,0.23) 64%, rgba(255,255,255,0.2) 66%, rgba(255,255,255,0.19) 67%, rgba(255,255,255,0.19) 68%, rgba(255,255,255,0.17) 69%, rgba(255,255,255,0.15) 73%, rgba(255,255,255,0.13) 74%, rgba(255,255,255,0.05) 100%);
  background: -webkit-linear-gradient(left, rgba(255,255,255,0.71) 0%,rgba(255,255,255,0.72) 15%,rgba(255,255,255,0.67) 19%,rgba(255,255,255,0.58) 23%,rgba(255,255,255,0.57) 30%,rgba(255,255,255,0.5) 34%,rgba(255,255,255,0.5) 37%,rgba(255,255,255,0.43) 43%,rgba(255,255,255,0.43) 45%,rgba(255,255,255,0.38) 48%,rgba(255,255,255,0.38) 50%,rgba(255,255,255,0.34) 54%,rgba(255,255,255,0.29) 57%,rgba(255,255,255,0.24) 61%,rgba(255,255,255,0.23) 64%,rgba(255,255,255,0.2) 66%,rgba(255,255,255,0.19) 67%,rgba(255,255,255,0.19) 68%,rgba(255,255,255,0.17) 69%,rgba(255,255,255,0.15) 73%,rgba(255,255,255,0.13) 74%,rgba(255,255,255,0.05) 100%);
  background: linear-gradient(to left, rgba(255,255,255,0.71) 0%,rgba(255,255,255,0.72) 15%,rgba(255,255,255,0.67) 19%,rgba(255,255,255,0.58) 23%,rgba(255,255,255,0.57) 30%,rgba(255,255,255,0.5) 34%,rgba(255,255,255,0.5) 37%,rgba(255,255,255,0.43) 43%,rgba(255,255,255,0.43) 45%,rgba(255,255,255,0.38) 48%,rgba(255,255,255,0.38) 50%,rgba(255,255,255,0.34) 54%,rgba(255,255,255,0.29) 57%,rgba(255,255,255,0.24) 61%,rgba(255,255,255,0.23) 64%,rgba(255,255,255,0.2) 66%,rgba(255,255,255,0.19) 67%,rgba(255,255,255,0.19) 68%,rgba(255,255,255,0.17) 69%,rgba(255,255,255,0.15) 73%,rgba(255,255,255,0.13) 74%,rgba(255,255,255,0.05) 100%);
}

.slider-text-title,
.slider-text-subtitle {
  text-align: right;
}

.slider-text-title {
  font-weight: bold;
  font-size: 22px;
}

.slider-text-subtitle {
  letter-spacing: -.01em;
  font-size: 20px;
}

/* Slideshow Pagination */
.flex-control-nav {
  left: auto;
  right: 3.5%;
  top: 5%;
}
/**** END ROTATING BANNER STYLES ****/
.pane-block-13, 
.pane-testimonial-slideshow, 
.pane-vweb-check-rates-vweb-check-rates,
.pane-homepage-content-box {
	/*min-height: 275px;*/
  /*max-height: 275px;*/
  clear: none;
}

/* Online Banking */
.block-block-15 {
  display: block;
  position: absolute;
  top: 5%;
  left: 3%;
  z-index: 500;
}

.online-banking-wrapper {
  width: auto;
  background: transparent;
  border: none;
  padding: 0;
}

.online-banking-title {
  border-bottom: 1px solid #D6D8D9;
  margin: 0 -15px 15px;
  padding: 0 15px 15px;
  color: #464D57;
  font-size: 22px;
  font-weight: normal;
}

.online-banking-login-button {
  text-align: center;
  margin: 25px 0;
}

.online-banking-login-button a {
  color: #fff;
  background: #005288;
  padding: 15px 75px;
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
}

.online-banking-login-button a:hover,
.online-banking-login-button a:focus {
  color: #ffcd22;
}

.online-banking-content {
  padding: 10px 0 5px 0;
}

.online-banking-content a {
  color: #747678;
}

.online-banking-content a:hover,
.online-banking-content a:focus {
  color: #424344;
  text-decoration: underline;
}

/* Begin Featured Item Styles */
.featured-item a div,
.specials .featured-item a div{
  background-color: inherit;
  line-height: 1;
}

.featured-item a div img,
.specials .featured-item a div img {
  opacity: 1;
}

.featured-item a {
  max-width: 250px;
}

.featured-item a,
.specials .featured-item a {
  -moz-transition: .3s all ease;
  -o-transition: .3s all ease;
  -webkit-transition: .3s all ease;
  transition: .3s all ease;
}

.featured-item a .featured-item-content {
  background: #002f60;
  height: 35px;
  bottom: auto;
  top: 0;
  padding: 0;
  -moz-transition: .3s all ease;
  -o-transition: .3s all ease;
  -webkit-transition: .3s all ease;
  transition: .3s all ease;
}

.specials .featured-item a .featured-item-content {
  background: #ffcd22;
}

.featured-item a:hover .featured-item-content,
.featured-item a:focus .featured-item-content {
  height: 100%;
  background-color: rgba(0, 47, 97, 0.8);
}

.specials .featured-item a:hover .featured-item-content,
.specials .featured-item a:focus .featured-item-content {
  background-color: rgba(255, 204, 36, 0.8);
}

.featured-item a:hover .featured-item-content h3,
.featured-item a:focus .featured-item-content h3,
.specials .featured-item a:hover .featured-item-content h3,
.specials .featured-item a:focus .featured-item-content h3 {
  margin: 30px 0 10px 0;
}

.featured-item-content h3,
.specials .featured-item-content h3 {
  margin: 5px 0 0 0;
}

.featured-item a .featured-item-content-body p,
.specials .featured-item a .featured-item-content-body p {
    opacity: 0;
    -moz-transition: .3s all ease;
    -o-transition: .3s all ease;
    -webkit-transition: .3s all ease;
    transition: .3s all ease;
    display: block;
    line-height: 1.6;
    padding: 0 10px;
    -moz-transform: translateY(30px);
    -ms-transform: translateY(30px);
    -o-transform: translateY(30px);
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
}

.featured-item a:hover .featured-item-content-body p,
.featured-item a:focus .featured-item-content-body p,
.specials .featured-item a:hover .featured-item-content-body p,
.specials .featured-item a:focus .featured-item-content-body p {
  opacity: 1;
  -moz-transform: translateY(0px);
  -ms-transform: translateY(0px);
  -o-transform: translateY(0px);
  -webkit-transform: translateY(0px);
  transform: translateY(0px);
}

/* End Featured Item Styles */

/* Specials only styles */
.specials {
  padding-left: 0;
  padding-right: 0;
}

  .specials .views-row {
    width: 100%;
  }

/**** BEGIN WHAT'S NEW STYLES ****/
.pane-whats-new-panel-pane-1,
.pane-whats-new-panel-pane-2 {
	min-height: 375px;
}

#main-news-id {
	background-position: center;
	background-attachment: fixed;
}

/* Page view */
.view-whats-new .view-content {
  overflow: hidden;
}

.view-whats-new .views-row {
  float: left;
  width: 50%;
}

.view-whats-new .views-row-odd {
  clear: left;
}

.view-whats-new .views-row-even {
  border: 0;
}

.view-whats-new .views-row:nth-child(2n-1) {
	border-right: 1px dotted #fff;
}

.view-whats-new .views-row-3,
.view-whats-new .views-row-4 {
	  border-top: 1px dotted #fff;
}

/* Block view */
.pane-whats-new .views-row {
  width: 100%;
}

.pane-whats-new .views-row-even {
  border-top: 1px dotted #005288;
}

/* Why MVFCU? */
.view-homepage-content-box .copy {
	max-width: 75%;
	margin: 0 auto;
}

.view-homepage-content-box .awards {
	text-align: center;
}

.view-homepage-content-box .awards p img {
	display: inline-block;
	margin: 15px !important;
}

/* Homepage testimonials */
.view-testimonial-slideshow li.views-row {
	display: inline-block;
    width: 30.33%;
    vertical-align: top;
    margin-right: 2% !important;
}

/* Yes You Can */
#what-you-want {
	background-image: url(../images/what-you-want.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	padding-bottom: 45px;
}

#what-you-want h2 {
	max-width: 60%;
	margin: 0 auto;
	font-size: 41px;
}

#what-you-want .what-you-want {
    max-width: 54%;
    margin: 0px auto;
    text-align: left;
	font-size: 26px;
}

#what-you-want .what-you-want .item {
	width: 49%;
	display: inline-block;
}

/* Detail Page */
.field-name-field-news-photo {
  float: left;
  margin-right: 15px;
  width: 350px;
} 


/**** CALCULATOR PAGE ****/

.page-node-155 td h3 {
  padding-bottom: 0;
}

/**** END CALCULATOR PAGE ****/

/**** BEGIN CONTACT US PAGE STYLES ****/

.contact-left {
  width: 48%;
  float: left;
}

.contact-right {
  width: 48%;
  float: right;
}

/**** END CONTACT US PAGE STYLES ****/

/**** LOan rates styles and home loans (33) ****/
.region-content-inner .content,
.region-content-inner .content{
width: 100%;
}

.panel-2col .panel-col-first,
.right-column {
  width: 70%;
  
}

.panel-2col .panel-col-last,
.left-column {
  width: 26%;
  max-width: 748px;
}

.region-content table {
  max-width: 100%;
  width: 100%;
  min-width: 0;
}

/**** Column CSS taken straight from Bootstrap ****/

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
  float: left;
}
.col-sm-12 {
  width: 100%;
}
.col-sm-11 {
  width: 91.66666667%;
}
.col-sm-10 {
  width: 83.33333333%;
}
.col-sm-9 {
  width: 75%;
}
.col-sm-8 {
  width: 66.66666667%;
}
.col-sm-7 {
  width: 58.33333333%;
}
.col-sm-6 {
  width: 50%;
}
.col-sm-5 {
  width: 41.66666667%;
}
.col-sm-4 {
  width: 33.33333333%;
}
.col-sm-3 {
  width: 25%;
}
.col-sm-2 {
  width: 16.66666667%;
}
.col-sm-1 {
  width: 8.33333333%;
}
.col-sm-pull-12 {
  right: 100%;
}
.col-sm-pull-11 {
  right: 91.66666667%;
}
.col-sm-pull-10 {
  right: 83.33333333%;
}
.col-sm-pull-9 {
  right: 75%;
}
.col-sm-pull-8 {
  right: 66.66666667%;
}
.col-sm-pull-7 {
  right: 58.33333333%;
}
.col-sm-pull-6 {
  right: 50%;
}
.col-sm-pull-5 {
  right: 41.66666667%;
}
.col-sm-pull-4 {
  right: 33.33333333%;
}
.col-sm-pull-3 {
  right: 25%;
}
.col-sm-pull-2 {
  right: 16.66666667%;
}
.col-sm-pull-1 {
  right: 8.33333333%;
}
.col-sm-pull-0 {
  right: auto;
}
.col-sm-push-12 {
  left: 100%;
}
.col-sm-push-11 {
  left: 91.66666667%;
}
.col-sm-push-10 {
  left: 83.33333333%;
}
.col-sm-push-9 {
  left: 75%;
}
.col-sm-push-8 {
  left: 66.66666667%;
}
.col-sm-push-7 {
  left: 58.33333333%;
}
.col-sm-push-6 {
  left: 50%;
}
.col-sm-push-5 {
  left: 41.66666667%;
}
.col-sm-push-4 {
  left: 33.33333333%;
}
.col-sm-push-3 {
  left: 25%;
}
.col-sm-push-2 {
  left: 16.66666667%;
}
.col-sm-push-1 {
  left: 8.33333333%;
}
.col-sm-push-0 {
  left: auto;
}
.col-sm-offset-12 {
  margin-left: 100%;
}
.col-sm-offset-11 {
  margin-left: 91.66666667%;
}
.col-sm-offset-10 {
  margin-left: 83.33333333%;
}
.col-sm-offset-9 {
  margin-left: 75%;
}
.col-sm-offset-8 {
  margin-left: 66.66666667%;
}
.col-sm-offset-7 {
  margin-left: 58.33333333%;
}
.col-sm-offset-6 {
  margin-left: 50%;
}
.col-sm-offset-5 {
  margin-left: 41.66666667%;
}
.col-sm-offset-4 {
  margin-left: 33.33333333%;
}
.col-sm-offset-3 {
  margin-left: 25%;
}
.col-sm-offset-2 {
  margin-left: 16.66666667%;
}
.col-sm-offset-1 {
  margin-left: 8.33333333%;
}
.col-sm-offset-0 {
  margin-left: 0;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
  float: left;
}
.col-md-12 {
  width: 100%;
}
.col-md-11 {
  width: 91.66666667%;
}
.col-md-10 {
  width: 83.33333333%;
}
.col-md-9 {
  width: 75%;
}
.col-md-8 {
  width: 66.66666667%;
}
.col-md-7 {
  width: 58.33333333%;
}
.col-md-6 {
  width: 50%;
}
.col-md-5 {
  width: 41.66666667%;
}
.col-md-4 {
  width: 33.33333333%;
}
.col-md-3 {
  width: 25%;
}
.col-md-2 {
  width: 16.66666667%;
}
.col-md-1 {
  width: 8.33333333%;
}
.col-md-pull-12 {
  right: 100%;
}
.col-md-pull-11 {
  right: 91.66666667%;
}
.col-md-pull-10 {
  right: 83.33333333%;
}
.col-md-pull-9 {
  right: 75%;
}
.col-md-pull-8 {
  right: 66.66666667%;
}
.col-md-pull-7 {
  right: 58.33333333%;
}
.col-md-pull-6 {
  right: 50%;
}
.col-md-pull-5 {
  right: 41.66666667%;
}
.col-md-pull-4 {
  right: 33.33333333%;
}
.col-md-pull-3 {
  right: 25%;
}
.col-md-pull-2 {
  right: 16.66666667%;
}
.col-md-pull-1 {
  right: 8.33333333%;
}
.col-md-pull-0 {
  right: auto;
}
.col-md-push-12 {
  left: 100%;
}
.col-md-push-11 {
  left: 91.66666667%;
}
.col-md-push-10 {
  left: 83.33333333%;
}
.col-md-push-9 {
  left: 75%;
}
.col-md-push-8 {
  left: 66.66666667%;
}
.col-md-push-7 {
  left: 58.33333333%;
}
.col-md-push-6 {
  left: 50%;
}
.col-md-push-5 {
  left: 41.66666667%;
}
.col-md-push-4 {
  left: 33.33333333%;
}
.col-md-push-3 {
  left: 25%;
}
.col-md-push-2 {
  left: 16.66666667%;
}
.col-md-push-1 {
  left: 8.33333333%;
}
.col-md-push-0 {
  left: auto;
}
.col-md-offset-12 {
  margin-left: 100%;
}
.col-md-offset-11 {
  margin-left: 91.66666667%;
}
.col-md-offset-10 {
  margin-left: 83.33333333%;
}
.col-md-offset-9 {
  margin-left: 75%;
}
.col-md-offset-8 {
  margin-left: 66.66666667%;
}
.col-md-offset-7 {
  margin-left: 58.33333333%;
}
.col-md-offset-6 {
  margin-left: 50%;
}
.col-md-offset-5 {
  margin-left: 41.66666667%;
}
.col-md-offset-4 {
  margin-left: 33.33333333%;
}
.col-md-offset-3 {
  margin-left: 25%;
}
.col-md-offset-2 {
  margin-left: 16.66666667%;
}
.col-md-offset-1 {
  margin-left: 8.33333333%;
}
.col-md-offset-0 {
  margin-left: 0;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
  float: left;
}
.col-lg-12 {
  width: 100%;
}
.col-lg-11 {
  width: 91.66666667%;
}
.col-lg-10 {
  width: 83.33333333%;
}
.col-lg-9 {
  width: 75%;
}
.col-lg-8 {
  width: 66.66666667%;
}
.col-lg-7 {
  width: 58.33333333%;
}
.col-lg-6 {
  width: 50%;
  float: right;
}
.col-lg-5 {
  width: 41.66666667%;
}
.col-lg-4 {
  width: 33.33333333%;
}
.col-lg-3 {
  width: 25%;
}
.col-lg-2 {
  width: 16.66666667%;
}
.col-lg-1 {
  width: 8.33333333%;
}
.col-lg-pull-12 {
  right: 100%;
}
.col-lg-pull-11 {
  right: 91.66666667%;
}
.col-lg-pull-10 {
  right: 83.33333333%;
}
.col-lg-pull-9 {
  right: 75%;
}
.col-lg-pull-8 {
  right: 66.66666667%;
}
.col-lg-pull-7 {
  right: 58.33333333%;
}
.col-lg-pull-6 {
  right: 50%;
}
.col-lg-pull-5 {
  right: 41.66666667%;
}
.col-lg-pull-4 {
  right: 33.33333333%;
}
.col-lg-pull-3 {
  right: 25%;
}
.col-lg-pull-2 {
  right: 16.66666667%;
}
.col-lg-pull-1 {
  right: 8.33333333%;
}
.col-lg-pull-0 {
  right: auto;
}
.col-lg-push-12 {
  left: 100%;
}
.col-lg-push-11 {
  left: 91.66666667%;
}
.col-lg-push-10 {
  left: 83.33333333%;
}
.col-lg-push-9 {
  left: 75%;
}
.col-lg-push-8 {
  left: 66.66666667%;
}
.col-lg-push-7 {
  left: 58.33333333%;
}
.col-lg-push-6 {
  left: 50%;
}
.col-lg-push-5 {
  left: 41.66666667%;
}
.col-lg-push-4 {
  left: 33.33333333%;
}
.col-lg-push-3 {
  left: 25%;
}
.col-lg-push-2 {
  left: 16.66666667%;
}
.col-lg-push-1 {
  left: 8.33333333%;
}
.col-lg-push-0 {
  left: auto;
}
.col-lg-offset-12 {
  margin-left: 100%;
}
.col-lg-offset-11 {
  margin-left: 91.66666667%;
}
.col-lg-offset-10 {
  margin-left: 83.33333333%;
}
.col-lg-offset-9 {
  margin-left: 75%;
}
.col-lg-offset-8 {
  margin-left: 66.66666667%;
}
.col-lg-offset-7 {
  margin-left: 58.33333333%;
}
.col-lg-offset-6 {
  margin-left: 50%;
}
.col-lg-offset-5 {
  margin-left: 41.66666667%;
}
.col-lg-offset-4 {
  margin-left: 33.33333333%;
}
.col-lg-offset-3 {
  margin-left: 25%;
}
.col-lg-offset-2 {
  margin-left: 16.66666667%;
}
.col-lg-offset-1 {
  margin-left: 8.33333333%;
}
.col-lg-offset-0 {
  margin-left: 0;
}

/**** End column classes taken straight from Bootstrap ****/

/*------------------------------------*\
    MISC
\*------------------------------------*/

/* Sticky footer */
#zone-postscript .container-12 {
  width: 100%;
  margin: 0 auto;
}

.container-12 {
    width: 100%;
}

#region-postscript-first {
  width: 100%;
	margin: 0;
	-webkit-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
	font-size: 30px;
	padding: 10px 0;
}

.section-footer {
	padding-bottom: 25px;
	padding-top: 35px;
}

.branches-link {
  display: inline;
}

.vw-video-right {
  float: right;
  margin: 0 0 10px 10px;
}

#region-postscript-second {
	width: 100%;
	margin: 0;
	line-height: 1;
	padding: 0 3%;
}

#region-postscript-second .region-inner>.block {
	display: inline-block; 
	float: left;
}

#region-postscript-second .block-block-19 {
    width: 21%;
    padding-top: 16px;
    text-align: left;
}

#region-postscript-second .block-block-11 {
	width: 31%;
}

#region-postscript-second .block-block-8 {
	padding-top: 10px;
    width: 20%;
}

#region-postscript-second .block-block-20 {
	padding-top: 16px;
    width: 26%;

}

/*@media only screen and (min-width: 1800px) {
.container-24 {
    margin-left: 25%;
    margin-right: auto;
    width: 960px;
}
.container-24 {
    width: 75% !important;
}

}
*/


@media screen and (min-width: 1175px) {
	
	#what-you-want .what-you-want {
		max-width: 45%;
	}
	
	.block-block-18 {

	}
	
	.block-block-20 {
		padding-top: 17px;
			text-align: right;
	}
	
	.block-block-11 {
		text-align: right;
		margin-right: 2%;
	}
	
	.block-block-8 .content {
		float: left;
	}
}

@media screen and (min-width: 1100px) {
	
	/** Online Banking Login Custom **/
	#block-block-21 {
		display: block;
		position: absolute;
		top: 5%;
		left: 3%;
		z-index: 500;
		background-color: #fff;
		padding: 5px 15px 10px;
		width: 290px;
		-webkit-box-shadow: 0px 0px 3px 2px rgba(128,128,128,1);
		-moz-box-shadow: 0px 0px 3px 2px rgba(128,128,128,1);
		box-shadow: 0px 0px 3px 2px rgba(128,128,128,1);
	}

	#block-block-21 h2 {
		display: block;
		color: #005288;
		background-color: #fff;
		padding: 10px 20px;
		font-size: 18px;
		font-weight: normal;
		padding-left: 0;
		padding-bottom: 5px;
		border-bottom: 2px solid #CCCCCC;
		margin-bottom: 10px;
	}

	#block-block-21 table.login-table {
		border: none;
		margin: 0;
	}

	#block-block-21 table tbody tr td.first-td {
		border: none;
		display: block;
		padding: 5px 20px;
	}

	#block-block-21 .dt-container table tbody tr,
	#block-block-21 .dt-container table tbody tr td {
		display: block;
		text-align: left;
	}

	#block-block-21 .dt-container table tbody tr td.label {
		font-size: 18px;
		color: #005288;
	}

	#block-block-21 table tbody tr td.breaking-space {
		display: none;
	}

	#block-block-21 table tbody tr td.submit {
		padding-top: 10px;
	}

	#block-block-21 input[type="submit"] {
		display: inline-block;
		background: rgb(5,85,132);
		background: -moz-linear-gradient(top, rgba(5,85,132,1) 0%, rgba(1,57,89,1) 100%);
		background: -webkit-linear-gradient(top, rgba(5,85,132,1) 0%,rgba(1,57,89,1) 100%);
		background: linear-gradient(to bottom, rgba(5,85,132,1) 0%,rgba(1,57,89,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#055584', endColorstr='#013959',GradientType=0 );
		color: #fec93e;
		cursor: pointer;
		display: block;
		margin: 0;
		text-decoration: none;
		font-size: 16px;    
		border: none;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
		font-weight: normal;
		padding: 10px 15px;
	}

	#block-block-21 input[type="submit"]:hover,
	#block-block-21 input[type="submit"]:focus {
		color: #fec93e;
	}

	#block-block-21 input[type="text"],
	#block-block-21 input[type="password"] {
		background-color: rgba(255, 255, 255, 1) !important;
		background-color: #fff !important;
		padding: 5px;
		font-size: 16px;
		background: white;
		width: 100%;
	}
	
}